<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1979-01-16 06:30:00.00 GD 03h25'33.35" E 35d41'21.11" N</id>
<person>
<lastname>Choc pétrolier 1979</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1979-01-16 06:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1979-01-16 06:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1979-01-16 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1979-01-16 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Téhéran</county>
<city>Téhéran</city>
<longitude>03h25'33.35" E</longitude>
<latitude> 35d41'21.11" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Téhéran</state>
<country>Iran</country>
</horoscope>
